\begin{tabular}{lrr}
\toprule
        Setting &    Spent &  Cumulative Value \\
\midrule
        Optimal & 11787.56 &            198.50 \\
    Round Robin & 26863.60 &             50.39 \\
           mean & 16494.25 &            108.98 \\
             af & 16526.05 &             35.84 \\
       max\_prev & 21885.45 &             80.54 \\
    max\_prev+af & 16076.82 &             80.63 \\
max\_prev+forget & 14910.05 &            129.68 \\
 max\_avg+forget & 15317.13 &            117.94 \\
\bottomrule
\end{tabular}
